@import 'https://fonts.googleapis.com/css?family=Josefin+Sans';
.clearFix{clear:both;width:100%;height:0;}
body{background:url('/assets/images/129.gif') repeat;font-family:'Josefin Sans',Helvetica,Arial,Verdana,sans-serif;font-size:12px;line-height:16px;}
h2{color:#660000;font-size:18px;line-height:24px;padding:0 0 5px 0;}
p{margin:0.5em 0;line-height:22px;}
hr{border:none;border-bottom:1px dashed #CCCCCC;margin-bottom:5px;}
a{color:#660000;text-decoration:none;}
a:visited{color:#666666;text-decoration:none;}
a:active{color:#CCCCCC;text-decoration:underline;}
a:hover{color:#660000;text-decoration:underline;}
a.home{text-decoration:none;}
a.home:visited{text-decoration:none;}
a.home:active{text-decoration:none;}
a.home:hover{text-decoration:none;}
#pageContainer{width:960px;margin:20px auto;background:#FFF;border:1px solid #CCC;padding:5px;}
#header{width:100%;display:inline-table;height:200px;}
#header .logo{width:240px;float:left;display:inline-table;}
#header .menu{display:inline-table;width:610px;float:right;}
#header .menu ul{list-style:none;display:inline-table;padding:100px 0 0 0;margin:0;}
#header .menu ul li{float:left;padding:0;margin:0;border-left:2px solid #990000;}
#contentContainer{width:100%;display:inline-table;}
#contentLeft{min-width:175px;max-width:330px;margin:70px 10px 0 10px;font-size:12px;font-weight:bold;display:table-cell;}
#contentLeft .navItem{padding:4px;}
#contentLeft a{color:#600}
#contentLeft a.active{color:#666}
#contentRight{position:relative;width:700px;display:table-cell;float:left;padding:0 25px 0 0;margin:25px 0;}
#contentRight .sectionHeading{margin:20px 0 5px 0;padding:0px 0 10px 0;font-size:20px;line-height:24px;color:#999;border-bottom:1px solid #CCC;}
#contentRight .sectionSeeAll {float:right;margin-right:10px;font-size: 13px;}
#contentRight .homeHeading{margin:20px 0 0px 0;font-size:20px;line-height:24px;color:#999;}
#contentRight .homeHeading a{text-decoration:none;}
#footer{
width:90%;height:30px;margin:10px auto;font-size:10px;line-height:14px;color:#999;border-top:1px solid #CCC;}
#footer a{font-weight:normal;}
.itemContent {position:relative !important}
#pullquote {float:right;margin-right:-125px;margin-top:-20px;margin-bottom:10px;width:175px;height:auto;
padding:20px 3px;border:4px solid rgba(255,0,0,0.2);background-color:rgba(255,255,255,0.8);text-align:center;}
#pullquote p {line-height:1.2em !important;color:rgba(153,0,0,0.7);text-shadow:1px 1px 3px rgba(102,0,0,0.5);font-size:24px;font-style:italic}
#contact {width:500px}
#contact tr td:first-child {width:150px}
#contact textarea {width:350px;height:120px}